# translation of gimp-help-2-master-filters-noise.po to Catalan
# GIMP translation to Catalan.
# Copyright © 2000, 2001, 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
#
# Softcatala <gimp a llistes.softcatala.org>, 2000-2013.
# Albert F. <lakonfrariadelavila@gmail.com>, 2013.
# Andreu Cabré <andreucabre@gmail.com>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: GIMP-Help 2.8.0\n"
"POT-Creation-Date: 2024-03-04 12:11+0000\n"
"PO-Revision-Date: 2024-03-07 22:26+0100\n"
"Last-Translator: maite guix <maite.guix@me.com>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/spread.xml:27(None) src/filters/noise/slur.xml:26(None)
#: src/filters/noise/rgb-noise.xml:26(None) src/filters/noise/pick.xml:26(None)
#: src/filters/noise/hurl.xml:26(None) src/filters/noise/hsv-noise.xml:27(None)
#: src/filters/noise/cie-lch-noise.xml:26(None)
msgid ""
"@@image: 'images/filters/examples/taj_orig.jpg'; "
"md5=6abae556aaff78a2bc9082a46a171da8"
msgstr ""
"@@image: 'images/filters/examples/taj_orig.jpg'; "
"md5=6abae556aaff78a2bc9082a46a171da8"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/spread.xml:36(None)
msgid ""
"@@image: 'images/filters/examples/noise-taj-spread.jpg'; "
"md5=e3bcdeb1587b15db96470a1dfacbf99e"
msgstr ""
"@@image: 'images/filters/examples/noise-taj-spread.jpg'; "
"md5=e3bcdeb1587b15db96470a1dfacbf99e"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/spread.xml:69(None)
msgid ""
"@@image: 'images/filters/noise/spread-dialog.png'; "
"md5=5def625b278950f4c215fba0d08b3db9"
msgstr ""
"@@image: 'images/filters/noise/spread-dialog.png'; "
"md5=5def625b278950f4c215fba0d08b3db9"

#: src/filters/noise/spread.xml:9(title)
#: src/filters/noise/spread.xml:14(tertiary)
#: src/filters/noise/spread.xml:17(primary)
msgid "Spread"
msgstr "Escampa"

#: src/filters/noise/spread.xml:12(primary)
#: src/filters/noise/slur.xml:11(primary)
#: src/filters/noise/rgb-noise.xml:11(primary)
#: src/filters/noise/pick.xml:11(primary)
#: src/filters/noise/introduction.xml:13(primary)
#: src/filters/noise/hurl.xml:11(primary)
#: src/filters/noise/hsv-noise.xml:12(primary)
#: src/filters/noise/cie-lch-noise.xml:11(primary)
msgid "Filters"
msgstr "Filtres"

#: src/filters/noise/spread.xml:13(secondary)
#: src/filters/noise/slur.xml:12(secondary)
#: src/filters/noise/rgb-noise.xml:12(secondary)
#: src/filters/noise/pick.xml:12(secondary)
#: src/filters/noise/introduction.xml:14(secondary)
#: src/filters/noise/hurl.xml:12(secondary)
#: src/filters/noise/hsv-noise.xml:13(secondary)
#: src/filters/noise/cie-lch-noise.xml:12(secondary)
msgid "Noise"
msgstr "Soroll"

#: src/filters/noise/spread.xml:21(title) src/filters/noise/slur.xml:20(title)
#: src/filters/noise/rgb-noise.xml:20(title)
#: src/filters/noise/pick.xml:20(title) src/filters/noise/hurl.xml:20(title)
#: src/filters/noise/hsv-noise.xml:21(title)
#: src/filters/noise/cie-lch-noise.xml:20(title)
msgid "Overview"
msgstr "Resum"

#: src/filters/noise/spread.xml:23(title)
msgid "Example of applying the Spread filter"
msgstr "Exemple d'aplicació del filtre Escampa"

#: src/filters/noise/spread.xml:30(para) src/filters/noise/slur.xml:29(para)
#: src/filters/noise/rgb-noise.xml:29(para) src/filters/noise/pick.xml:29(para)
#: src/filters/noise/hurl.xml:29(para) src/filters/noise/hsv-noise.xml:30(para)
#: src/filters/noise/cie-lch-noise.xml:29(para)
msgid "Original image"
msgstr "Imatge original"

#: src/filters/noise/spread.xml:39(para)
msgid "Filter <quote>Spread</quote> applied"
msgstr "Filtre <quote>Escampa</quote> aplicat"

#: src/filters/noise/spread.xml:43(para)
msgid ""
"The Spread filter swaps each pixel in the active layer or selection with "
"another randomly chosen pixel by a user specified amount. It works on color "
"transitions, not on plain color areas. No new color is introduced."
msgstr ""
"El filtre Escampa reemplaça cada píxel de la capa o selecció activa per un "
"d'altre escollit a l'atzar segons un valor definit per l'usuari. Funciona "
"sobre transicions de color, no sobre zones de color llis. No s'ha afegit "
"color."

#: src/filters/noise/spread.xml:51(title) src/filters/noise/slur.xml:54(title)
#: src/filters/noise/rgb-noise.xml:58(title)
#: src/filters/noise/pick.xml:52(title)
#: src/filters/noise/hsv-noise.xml:50(title)
#: src/filters/noise/cie-lch-noise.xml:50(title)
msgid "Activating the Filter"
msgstr "Activa el filtre"

#: src/filters/noise/spread.xml:52(para)
msgid ""
"This filter is found in the main menu under <menuchoice><guimenu>Filters</"
"guimenu><guisubmenu>Noise</guisubmenu><guimenuitem>Spread…</guimenuitem></"
"menuchoice>."
msgstr ""
"Podeu trobar aquest filtre al menú principal <menuchoice><guimenu>Filtres</"
"guimenu><guisubmenu>Soroll</guisubmenu><guimenuitem>Escampa…</guimenuitem></"
"menuchoice>."

#: src/filters/noise/spread.xml:63(title) src/filters/noise/slur.xml:66(title)
#: src/filters/noise/rgb-noise.xml:70(title)
#: src/filters/noise/pick.xml:64(title) src/filters/noise/hurl.xml:62(title)
#: src/filters/noise/hsv-noise.xml:62(title)
#: src/filters/noise/cie-lch-noise.xml:62(title)
msgid "Options"
msgstr "Opcions"

#: src/filters/noise/spread.xml:65(title)
msgid "<quote>Spread</quote> filter options"
msgstr "Opcions del filtre <quote>Escampa</quote>"

#: src/filters/noise/spread.xml:75(term) src/filters/noise/slur.xml:77(term)
#: src/filters/noise/rgb-noise.xml:82(term) src/filters/noise/pick.xml:75(term)
#: src/filters/noise/hurl.xml:73(term) src/filters/noise/hsv-noise.xml:74(term)
#: src/filters/noise/cie-lch-noise.xml:74(term)
msgid ""
"Presets, <quote>Input Type</quote>, Clipping, Blending Options, Preview, "
"Split view"
msgstr ""
"Predefinits, <quote>tipus d'entrada</quote>, retallat, opcions de barreja, "
"previsualització, vista dividida"

#: src/filters/noise/spread.xml:84(term)
msgid "Horizontal, Vertical"
msgstr "Horitzontal, vertical"

#: src/filters/noise/spread.xml:86(para)
msgid ""
"You can set the distance that pixels will be moved along "
"<guilabel>Horizontal</guilabel> and <guilabel>Vertical</guilabel> axis. The "
"axis can be locked by clicking the Chain icon."
msgstr ""
"Podeu definir la distància de la qual es desplaçaran els píxels al llarg "
"dels eixos <guilabel>Horitzontal</guilabel> i <guilabel>Vertical</guilabel>. "
"L'eix es pot bloquejar fent clic a la icona de la cadena."

#: src/filters/noise/spread.xml:95(term) src/filters/noise/slur.xml:109(term)
#: src/filters/noise/rgb-noise.xml:151(term)
#: src/filters/noise/pick.xml:104(term) src/filters/noise/hurl.xml:103(term)
#: src/filters/noise/hsv-noise.xml:120(term)
#: src/filters/noise/cie-lch-noise.xml:119(term)
msgid "Random seed"
msgstr "Llavor aleatòria"

#: src/filters/noise/spread.xml:97(para)
msgid ""
"Controls randomness of spreading. If the same random seed in the same "
"situation is used, the filter produces exactly the same results. A different "
"random seed produces different results. Random seed can be entered manually "
"or generated randomly by pressing <guibutton>New Seed</guibutton> button."
msgstr ""
"Controla l'atzar de la propagació. Si s'utilitza la mateixa llavor aleatòria "
"en la mateixa situació, el filtre produirà exactament els mateixos "
"resultats. Una llavor aleatòria diferent produeix resultats diferents. Podeu "
"introduir-la manualment o generar-la aleatòriament polsant el botó "
"<guibutton>llavor nova</guibutton>."

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/slur.xml:35(None)
msgid ""
"@@image: 'images/filters/examples/noise-taj-slur.jpg'; "
"md5=b4c15799c030cd00c16d72e919af16e6"
msgstr ""
"@@image: 'images/filters/examples/noise-taj-slur.jpg'; "
"md5=b4c15799c030cd00c16d72e919af16e6"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/slur.xml:71(None)
msgid ""
"@@image: 'images/filters/noise/slur-dialog.png'; "
"md5=e83544737c3058b2b823f981be72dea4"
msgstr ""
"@@image: 'images/filters/noise/slur-dialog.png'; "
"md5=e83544737c3058b2b823f981be72dea4"

#: src/filters/noise/slur.xml:9(title) src/filters/noise/slur.xml:13(tertiary)
#: src/filters/noise/slur.xml:16(primary)
msgid "Slur"
msgstr "Barreja"

#: src/filters/noise/slur.xml:22(title)
msgid "Example of applying the Slur filter"
msgstr "Exemple d'aplicació del filtre Barreja"

#: src/filters/noise/slur.xml:38(para)
msgid "Filter <quote>Slur</quote> applied"
msgstr "Filtre <quote>Barreja</quote> aplicat"

#: src/filters/noise/slur.xml:42(para)
msgid ""
"Slurring produces an effect resembling melting the image downwards; if a "
"pixel is to be slurred, there is an 80% chance that it is replaced by the "
"value of a pixel directly above it; otherwise, one of the two pixels to the "
"left or right of the one above is used. All or only some pixels in an active "
"layer or selection are affected, the percentage of affected pixels is "
"determined by the <guilabel>Randomization (%)</guilabel> option."
msgstr ""
"Barrejar produeix un efecte semblant a una imatge fosa cap avall. Si un "
"píxel s'ha de barrejar, hi ha un 80% de possibilitats que sigui reemplaçat "
"pel valor d'un píxel directament damunt seu. Si no és així, s'utilitza el "
"píxel que és a l'esquerra o la dreta del píxel superior. No sempre queden "
"afectats tots els píxels de la capa activa o selecció. El percentatge de "
"píxels afectats es determina amb l'opció <guilabel>Aleatorietat (%)</"
"guilabel>."

#: src/filters/noise/slur.xml:55(para)
msgid ""
"This filter is found in the main menu under <menuchoice><guimenu>Filters</"
"guimenu><guisubmenu>Noise</guisubmenu><guimenuitem>Slur…</guimenuitem></"
"menuchoice>."
msgstr ""
"Podeu trobar aquest al menú principal <menuchoice><guimenu>Filtres</"
"guimenu><guisubmenu>Soroll</guisubmenu><guimenuitem>Barreja…</guimenuitem></"
"menuchoice>."

#: src/filters/noise/slur.xml:68(title)
msgid "Slur filter options"
msgstr "Opcions del filtre Barreja"

#: src/filters/noise/slur.xml:86(term) src/filters/noise/pick.xml:84(term)
#: src/filters/noise/hurl.xml:82(term)
msgid "Randomization (%)"
msgstr "Aleatorietat (%)"

#: src/filters/noise/slur.xml:88(para)
msgid ""
"This slider represents the percentage of pixels of the active layer or "
"selection which will be slurred. The higher value, the more pixels are "
"slurred, but because of the way the filter works, its effect is most "
"noticeable if this slider is set to a medium value, somewhere around 50. "
"Experiment with it and try for yourself!"
msgstr ""
"Aquest lliscador representa el percentatge de píxels de la capa o selecció "
"activa que es barrejarà. Com més gran és aquest valor, més píxels queden "
"barrejats, però degut al funcionament d'aquest filtre, té més efecte quan el "
"lliscador té un valor mitjà, al voltant de 50. Experimenteu per a trobar el "
"que us agrada!"

#: src/filters/noise/slur.xml:99(term) src/filters/noise/pick.xml:94(term)
#: src/filters/noise/hurl.xml:92(term)
msgid "Repeat"
msgstr "Repeteix"

#: src/filters/noise/slur.xml:101(para)
msgid ""
"This slider represents the number of times the filter will be applied. "
"Higher values result in more slurring, moving the color over a longer "
"distance."
msgstr ""
"Aquest lliscador representa el nombre de vegades que s'aplica el filtre. Com "
"més gran és aquest valor, més barreja hi ha, amb un desplaçament més gran "
"dels colors."

#: src/filters/noise/slur.xml:111(para)
msgid ""
"Controls randomness of slurring. If the same random seed in the same "
"situation is used, the filter produces exactly the same results. A different "
"random seed produces different results. Random seed can be entered manually "
"or generated randomly by pressing <guibutton>New Seed</guibutton> button."
msgstr ""
"Controla l'aleatorietat de la barreja. Si s'utilitza la mateixa llavor "
"aleatòria en la mateixa situació, el filtre produirà exactament els mateixos "
"resultats. Una llavor aleatòria diferent produeix resultats diferents. Podeu "
"introduir-la manualment o generar-la aleatòriament polsant el botó "
"<guibutton>llavor nova</guibutton>."

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/rgb-noise.xml:35(None)
msgid ""
"@@image: 'images/filters/examples/noise/taj-rgb-noise.jpg'; "
"md5=ae5db172b91f941bb8d54597640fa265"
msgstr ""
"@@image: 'images/filters/examples/noise/taj-rgb-noise.jpg'; "
"md5=ae5db172b91f941bb8d54597640fa265"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/rgb-noise.xml:76(None)
msgid ""
"@@image: 'images/filters/noise/RGB_Noise-dialog.png'; "
"md5=e2fc90a34f3d0eaf98572168415053fb"
msgstr ""
"@@image: 'images/filters/noise/RGB_Noise-dialog.png'; "
"md5=e2fc90a34f3d0eaf98572168415053fb"

#: src/filters/noise/rgb-noise.xml:8(title)
#: src/filters/noise/rgb-noise.xml:13(tertiary)
#: src/filters/noise/rgb-noise.xml:16(primary)
msgid "RGB Noise"
msgstr "Soroll RGB"

#: src/filters/noise/rgb-noise.xml:22(title)
msgid "Example of applying the <quote>RGB Noise</quote> filter"
msgstr "Exemple d'aplicació del filtre <quote>Soroll RGB</quote>"

#: src/filters/noise/rgb-noise.xml:38(para)
msgid "Filter <quote>RGB Noise</quote> applied"
msgstr "Filtre <quote>Soroll RGB</quote> aplicat"

#: src/filters/noise/rgb-noise.xml:42(para)
msgid ""
"The RGB Noise filter adds a normally distributed noise to a layer or a "
"selection. It uses the RGB color model to produce the noise (noise is added "
"to red, green and blue values of each pixel). A normal distribution means, "
"that only slight noise is added to the most pixels in the affected area, "
"while less pixels are affected by more extreme values. (If you apply this "
"filter to an image filled with a solid gray color and then look at its "
"histogram, you will see a classic bell-shaped Gaussian curve.)"
msgstr ""
"El filtre Soroll RGB afegeix un soroll normalment distribuït a una capa o a "
"una selecció. Fa servir el model de color RGB per produir el soroll (el "
"soroll s'afegeix als valors vermell, verd i blau de cada píxel). Una "
"distribució normal significa que només s'afegeix un lleuger soroll a la "
"majoria dels píxels de l'àrea afectada, mentre que menys píxels es veuen "
"afectats per valors més extrems. (Si apliqueu aquest filtre a una imatge "
"plena amb un color gris sòlid i després mireu el seu histograma, veureu una "
"corba gaussiana clàssica en forma de campana)."

#: src/filters/noise/rgb-noise.xml:52(para)
msgid "The result is very naturally looking noise."
msgstr "El resultat és un soroll d'aspecte molt natural."

#: src/filters/noise/rgb-noise.xml:59(para)
msgid ""
"This filter is found in the main menu under <menuchoice><guimenu>Filters</"
"guimenu><guisubmenu>Noise</guisubmenu><guimenuitem>RGB Noise…</guimenuitem></"
"menuchoice>."
msgstr ""
"Podeu trobar aquest filtre al menú principal <menuchoice><guimenu>Filtres</"
"guimenu><guisubmenu>Soroll</guisubmenu><guimenuitem>Soroll RGB…</"
"guimenuitem></menuchoice>."

#: src/filters/noise/rgb-noise.xml:72(title)
msgid "<quote>RGB Noise</quote> filter options"
msgstr "Opcions del filtre <quote>Soroll RGB</quote>"

#: src/filters/noise/rgb-noise.xml:91(term)
msgid "Correlated noise"
msgstr "Soroll correlatiu"

#: src/filters/noise/rgb-noise.xml:93(para)
msgid ""
"Noise may be additive (uncorrelated) or multiplicative (correlated - also "
"known as speckle noise). When checked, every channel value is multiplied by "
"a normal distributed value. So the noise depends on the channel values: a "
"greater channel value leads to more noise, while dark colors (small values) "
"tend to remain dark."
msgstr ""
"El soroll pot ser additiu (no correlacionat) o multiplicatiu (correlatiu, "
"també conegut com a soroll pigallat). Quan es marca aquesta opció, es "
"multiplica el valor de cada canal per un valor amb distribució regular. Per "
"tant, el resultat depèn dels valors de cada canal. Un valor superior "
"produeix més soroll, i els colors foscos (valors baixos) tendeixen a "
"romandre foscos."

#: src/filters/noise/rgb-noise.xml:103(term)
msgid "Independent RGB"
msgstr "RGB independent"

#: src/filters/noise/rgb-noise.xml:105(para)
msgid ""
"When this radio button is checked, you can move each RGB slider separately. "
"Otherwise, the sliders R, G and B will be replaced by a single slider Value. "
"The same relative noise will then be added to all channels in each pixel, so "
"the hue of pixels does not change much."
msgstr ""
"Quan se selecciona aquest botó, podeu moure cada lliscador RGB per separat. "
"En cas contrari, els lliscadors R, G i B es substituiran per un únic "
"lliscador. Aleshores s'hi afegirà el mateix soroll relatiu a tots els canals "
"de cada píxel, de manera que el to dels píxels no canvia gaire."

#: src/filters/noise/rgb-noise.xml:115(term)
msgid "Linear RGB"
msgstr "RGB lineal"

#: src/filters/noise/rgb-noise.xml:117(para)
msgid "Operate on linearized RGB color data."
msgstr "Opera amb dades linealitzades de color RGB."

#: src/filters/noise/rgb-noise.xml:123(term)
msgid "Gaussian distribution"
msgstr "Distribució gaussiana"

#: src/filters/noise/rgb-noise.xml:125(para)
msgid ""
"Use a gaussian noise distribution. When unchecked, a linear noise "
"distribution is used instead."
msgstr ""
"Utilitzeu una distribució de soroll gaussià. Si no està marcat, es farà "
"servir una distribució lineal del soroll."

#: src/filters/noise/rgb-noise.xml:132(term)
msgid "Red"
msgstr "Vermell"

#: src/filters/noise/rgb-noise.xml:133(term)
msgid "Green"
msgstr "Verd"

#: src/filters/noise/rgb-noise.xml:134(term)
msgid "Blue"
msgstr "Blau"

#: src/filters/noise/rgb-noise.xml:135(term)
msgid "Alpha"
msgstr "Alfa"

#: src/filters/noise/rgb-noise.xml:137(para)
msgid ""
"These slidebars and adjacent input boxes allow to set noise level "
"(0.00&nbsp;-&nbsp;1.00) in each channel."
msgstr ""
"Aquests lliscadors horitzontals i les caselles d'entrada adjacents permeten "
"establir el nivell de soroll (0,00&nbsp;-&nbsp;1,00) a cada canal."

#: src/filters/noise/rgb-noise.xml:141(para)
msgid ""
"The value set by these sliders actually determine the standard deviation of "
"the normal distribution of applied noise. The used standard deviation is a "
"half of the set value (where 1 is the distance between the lowest and "
"highest possible value in a channel)."
msgstr ""
"El valor definit amb aquests lliscadors de fet determina la desviació "
"estàndard de la distribució normal del soroll aplicat. La desviació "
"estàndard utilitzada és la meitat del valor definit (on 1 és la distància "
"entre el valor més alt i més baix possible d'un canal)."

#: src/filters/noise/rgb-noise.xml:153(para)
msgid ""
"Controls randomness of noise. If the same random seed is used in the same "
"situation, the filter produces exactly the same results. A different random "
"seed produces different results. Random seed can be entered manually or "
"generated randomly by pressing the <guibutton>New Seed</guibutton> button."
msgstr ""
"Controla l'aleatorietat del soroll. Si s'utilitza la mateixa llavor "
"aleatòria en la mateixa situació, el filtre produeix exactament el mateix "
"resultat. Una llavor aleatòria diferent un produeix resultat diferent. La "
"llavor aleatòria es pot introduir manualment o generar-la aleatòriament "
"prement el botó <guibutton>Llavor nova</guibutton>."

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/pick.xml:35(None)
msgid ""
"@@image: 'images/filters/examples/noise-taj-pick.jpg'; "
"md5=06d20006954cfe7eb0dc2b6a16cea14d"
msgstr ""
"@@image: 'images/filters/examples/noise-taj-pick.jpg'; "
"md5=06d20006954cfe7eb0dc2b6a16cea14d"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/pick.xml:69(None)
msgid ""
"@@image: 'images/filters/noise/pick-dialog.png'; "
"md5=d424ba66dea229edd7ebefd58270162d"
msgstr ""
"@@image: 'images/filters/noise/pick-dialog.png'; "
"md5=d424ba66dea229edd7ebefd58270162d"

#: src/filters/noise/pick.xml:8(title) src/filters/noise/pick.xml:13(tertiary)
#: src/filters/noise/pick.xml:16(primary)
msgid "Pick"
msgstr "Tria"

#: src/filters/noise/pick.xml:22(title)
msgid "Example of applying the <quote>Pick</quote> filter"
msgstr "Exemple d'aplicació del filtre <quote>Tria</quote>"

#: src/filters/noise/pick.xml:38(para)
msgid "Filter <quote>Pick</quote> applied"
msgstr "Filtre <quote>Tria</quote> aplicat"

#: src/filters/noise/pick.xml:42(para)
msgid ""
"The Pick filter replaces each affected pixel by a pixel value randomly "
"chosen from its eight neighbors and itself (from a 3×3 square the pixel is "
"center of). All or only some pixels in an active layer or selection are "
"affected, the percentage of affected pixels is determined by the "
"<guilabel>Randomization (%)</guilabel> option."
msgstr ""
"El filtre Tria reemplaça cada píxel afectat per un valor de píxel escollit a "
"l'atzar entre els vuit píxels veïns i ell mateix (des d'un quadrat de 3×3 el "
"píxel és el centre). Tots o només alguns píxels d'una capa o selecció activa "
"es veuen afectats, el percentatge de píxels afectats es determina per "
"l'opció <guilabel>Aleatorietat(%)</guilabel>."

#: src/filters/noise/pick.xml:53(para)
msgid ""
"This filter is found in the main menu under <menuchoice><guimenu>Filters</"
"guimenu><guisubmenu>Noise</guisubmenu><guimenuitem>Pick…</guimenuitem></"
"menuchoice>."
msgstr ""
"Podeu trobar aquest filtre al menú principal <menuchoice><guimenu>Filtres</"
"guimenu><guisubmenu>Soroll</guisubmenu><guimenuitem>Tria…</guimenuitem></"
"menuchoice>."

#: src/filters/noise/pick.xml:66(title)
msgid "<quote>Pick</quote> filter options"
msgstr "Opcions del filtre <quote>Tria</quote>"

#: src/filters/noise/pick.xml:86(para)
msgid ""
"This slider represents the percentage of pixels of the active layer or "
"selection which will be picked. The higher value, the more pixels are picked."
msgstr ""
"Aquest lliscador representa el percentatge de píxels de la capa o la "
"selecció activa que es trien. Com més alt sigui el valor, més píxels queden "
"triats."

#: src/filters/noise/pick.xml:96(para)
msgid ""
"This slider represents the number of times the filter will be applied. "
"Higher values result in more picking, pixel values being transferred farther "
"away."
msgstr ""
"Aquest lliscador representa la quantitat de vegades que el filtre s'aplica. "
"Un valor més alt genera més tria, i els valors dels píxels divergeixen més."

#: src/filters/noise/pick.xml:106(para)
msgid ""
"Controls randomness of picking. If the same random seed in the same "
"situation is used, the filter produces exactly the same results. A different "
"random seed produces different results. Random seed can be entered manually "
"or generated randomly by pressing <guibutton>New Seed</guibutton> button."
msgstr ""
"Controla l'aleatorietat de la tria. Si es fa servir la mateixa llavor en la "
"mateixa situació, el filtre produeix exactament el mateix resultat. Si es fa "
"servir una altra llavor, es produeixen resultats diferents. Es pot entrar "
"una llavor manualment o se'n pot generar una d'aleatòria prement el botó "
"<guibutton>Nova llavor</guibutton>."

#: src/filters/noise/introduction.xml:10(title)
#: src/filters/noise/introduction.xml:15(tertiary)
msgid "Introduction"
msgstr "Introducció"

#: src/filters/noise/introduction.xml:17(para)
msgid ""
"Noise filters <emphasis>add</emphasis> noise to the active layer or to the "
"selection. To <emphasis>remove</emphasis> small defects from an image, see "
"the <link linkend=\"plug-in-despeckle\">Despeckle</link> and <link "
"linkend=\"gimp-filter-gaussian-blur-selective\">Selective Gaussian Blur</"
"link> filters."
msgstr ""
"Els filtres Soroll <emphasis>afegeixen</emphasis> soroll a la capa o "
"selecció activa. Per a <emphasis>eliminar</emphasis> els petits defectes de "
"la imatge, vegeu els filtres <link linkend=\"plug-in-despeckle\">Elimina els "
"pics</link> i <link linkend=\"gimp-filter-gaussian-blur-"
"selective\">Difuminat gaussià selectiu</link>."

#: src/filters/noise/introduction.xml:25(para)
msgid "This category describes the following filters:"
msgstr "Aquesta categoria descriu els filtres següents:"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/hurl.xml:35(None)
msgid ""
"@@image: 'images/filters/examples/noise-taj-hurl.jpg'; "
"md5=ce9eef9af105c57cdfb2bb5c4c7ae6ff"
msgstr ""
"@@image: 'images/filters/examples/noise-taj-hurl.jpg'; "
"md5=ce9eef9af105c57cdfb2bb5c4c7ae6ff"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/hurl.xml:67(None)
msgid ""
"@@image: 'images/filters/noise/hurl-dialog.png'; "
"md5=4485bc1f11ee8c4f38697d5433ad083e"
msgstr ""
"@@image: 'images/filters/noise/hurl-dialog.png'; "
"md5=4485bc1f11ee8c4f38697d5433ad083e"

#: src/filters/noise/hurl.xml:8(title) src/filters/noise/hurl.xml:13(tertiary)
#: src/filters/noise/hurl.xml:16(primary)
msgid "Hurl"
msgstr "Llença"

#: src/filters/noise/hurl.xml:22(title)
msgid "Example for the <quote>Hurl</quote> filter"
msgstr "Exemple del filtre <quote>Llença</quote>"

#: src/filters/noise/hurl.xml:38(para)
msgid "Filter <quote>Hurl</quote> applied"
msgstr "Filtre <quote>Llença</quote> aplicat"

#: src/filters/noise/hurl.xml:42(para)
msgid ""
"You can find this filter through <menuchoice><guimenu>Filters</"
"guimenu><guisubmenu>Noise</guisubmenu><guimenuitem>Hurl…</guimenuitem></"
"menuchoice>."
msgstr ""
"Podeu trobar aquest filtre a <menuchoice><guimenu>Filtres</"
"guimenu><guisubmenu>Soroll</guisubmenu><guimenuitem>Llença…</guimenuitem></"
"menuchoice>."

#: src/filters/noise/hurl.xml:50(para)
msgid ""
"The Hurl filter changes each affected pixel to a random color, so it "
"produces real <emphasis>random noise</emphasis>. All color channels, "
"including an alpha channel (if it is present) are randomized. All possible "
"values are assigned with the same probability. The original values are not "
"taken into account. All or only some pixels in an active layer or selection "
"are affected, the percentage of affected pixels is determined by the "
"<guilabel>Randomization (%)</guilabel> option."
msgstr ""
"El filtre Llença canvia cada píxel afectat a un color aleatori, per tant "
"això produeix un <emphasis>soroll aleatori</emphasis> real. Tots els canals "
"de color, incloent-hi el canal alfa (si hi és present), són aleatoritzats. "
"Tots els valors possibles són assignats amb la mateixa probabilitat. Els "
"valors originals no es tenen en compte. Afectarà a tots o només a alguns "
"dels píxels de la capa activa o de la selecció, i el percentatge de píxels "
"afectats el determinarà l'opció <guilabel>Aleatorietat (%)</guilabel>."

#: src/filters/noise/hurl.xml:64(title)
msgid "<quote>Hurl</quote> options"
msgstr "Opcions del filtre <quote>Llença</quote>"

#: src/filters/noise/hurl.xml:84(para)
msgid ""
"This slider represents the percentage of pixels of the active layer or "
"selection which will be hurled. The higher value, the more pixels are hurled."
msgstr ""
"Aquest lliscador representa el percentatge de píxels de la capa activa o de "
"la selecció que seran llençats. Amb el valor més alt es llençaran el màxim "
"de píxels."

#: src/filters/noise/hurl.xml:94(para)
msgid ""
"It represents the number of times the filter will be applied. In the case of "
"the Hurl filter it is not very useful, because the same results can be "
"obtained faster just by using a higher <guilabel>Randomization (%)</"
"guilabel> value."
msgstr ""
"Representa el nombre de vegades que s'aplicarà el filtre. En el cas que el "
"filtre llença no us sigui útil, ja que els mateixos resultats poden obtenir-"
"se ràpidament si utilitzeu el valor superior de l'<guilabel>Aleatorietat "
"(%)</guilabel>."

#: src/filters/noise/hurl.xml:105(para)
msgid ""
"Controls randomness of hurl. If the same random seed in the same situation "
"is used, the filter produces exactly the same results. A different random "
"seed produces different results. Random seed can be entered manually or "
"generated randomly by pressing <guibutton>New Seed</guibutton> button."
msgstr ""
"Controla l'aleatorietat de Llença. Si es fa servir la mateixa llavor en la "
"mateixa situació, el filtre produeix exactament el mateix resultat. Si es fa "
"servir una llavor diferent, s'obtenen resultats diferents. Es pot entrar una "
"llavor manualment o se'n pot generar una a l'atzar prement el botó "
"<guibutton>Nova llavor</guibutton>."

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/hsv-noise.xml:36(None)
msgid ""
"@@image: 'images/filters/examples/noise/taj-hsv-noise.jpg'; "
"md5=2343ab05b1ff22d638bff6dd485d51f8"
msgstr ""
"@@image: 'images/filters/examples/noise/taj-hsv-noise.jpg'; "
"md5=2343ab05b1ff22d638bff6dd485d51f8"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/hsv-noise.xml:68(None)
msgid ""
"@@image: 'images/filters/noise/hsv-noise-dialog.png'; "
"md5=84e6442611b7302961a2492999ac50f9"
msgstr ""
"@@image: 'images/filters/noise/hsv-noise-dialog.png'; "
"md5=84e6442611b7302961a2492999ac50f9"

#: src/filters/noise/hsv-noise.xml:9(title)
#: src/filters/noise/hsv-noise.xml:14(tertiary)
#: src/filters/noise/hsv-noise.xml:17(primary)
msgid "HSV Noise"
msgstr "Soroll HSV"

#: src/filters/noise/hsv-noise.xml:23(title)
msgid "Example of applying the <quote>HSV Noise</quote> filter"
msgstr "Exemple d'aplicació del filtre <quote>Soroll HSV</quote>"

#: src/filters/noise/hsv-noise.xml:39(para)
msgid "Filter <quote>HSV Noise</quote> applied"
msgstr "Filtre <quote>Soroll HSV</quote> aplicat"

#: src/filters/noise/hsv-noise.xml:43(para)
msgid ""
"The HSV Noise filter creates noise in the active layer or selection by using "
"the Hue, Saturation, Value (luminosity) color model."
msgstr ""
"El filtre Soroll HSV crea soroll a la capa activa o a la selecció utilitzant "
"el model de color To, Saturació i Valor (lluminositat)."

#: src/filters/noise/hsv-noise.xml:51(para)
msgid ""
"This filter is found in the main menu under <menuchoice><guimenu>Filters</"
"guimenu><guisubmenu>Noise</guisubmenu><guimenuitem>HSV Noise…</guimenuitem></"
"menuchoice>."
msgstr ""
"Podeu trobar aquest filtre al menú principal <menuchoice><guimenu>Filtres</"
"guimenu><guisubmenu>Soroll</guisubmenu><guimenuitem>Soroll HSV…</"
"guimenuitem></menuchoice>."

#: src/filters/noise/hsv-noise.xml:64(title)
msgid "<quote>HSV Noise</quote> filter options"
msgstr "Opcions del filtre <quote>Soroll HSV</quote>"

#: src/filters/noise/hsv-noise.xml:83(term)
#: src/filters/noise/cie-lch-noise.xml:83(term)
msgid "Dulling"
msgstr "Esmussament"

#: src/filters/noise/hsv-noise.xml:85(para)
msgid ""
"This slider (1 -8) controls how much the new pixel color value is allowed to "
"be applied compared to the existing color. A low dulling will give an "
"important hue variation. A high dulling will give a weak variation."
msgstr ""
"Aquest lliscador (1 -8) controla quant de valor del color del nou píxel "
"permet aplicar comparat al color existent. Un esmussament alt produirà una "
"variació feble. Un esmussament baix produirà una variació important del to."

#: src/filters/noise/hsv-noise.xml:94(term)
#: src/filters/noise/cie-lch-noise.xml:109(term)
msgid "Hue"
msgstr "To"

#: src/filters/noise/hsv-noise.xml:96(para)
msgid ""
"This slider changes the color of the pixels in a random pattern. It selects "
"an increasing available color range in the HSV color circle starting from "
"the original pixel color."
msgstr ""
"Aquest lliscador canvia el color dels píxels en un patró aleatori. "
"Selecciona un increment a la gamma de color disponible en un cercle de color "
"HSV a partir del color original del píxel."

#: src/filters/noise/hsv-noise.xml:104(term)
msgid "Saturation"
msgstr "Saturació"

#: src/filters/noise/hsv-noise.xml:106(para)
msgid "This slider increases saturation of scattered pixels."
msgstr "El lliscador augmenta la saturació dels píxels dispersos."

#: src/filters/noise/hsv-noise.xml:112(term)
msgid "Value"
msgstr "Valor"

#: src/filters/noise/hsv-noise.xml:114(para)
msgid "This slider increases brightness of scattered pixels."
msgstr "El lliscador augmenta el valor (brillantor) dels píxels dispersos."

#: src/filters/noise/hsv-noise.xml:122(para)
#: src/filters/noise/cie-lch-noise.xml:121(para)
msgid "You can change the seed for randomness."
msgstr "Podeu canviar la llavor a l'atzar."

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/cie-lch-noise.xml:35(None)
msgid ""
"@@image: 'images/filters/examples/noise/CIE_lch_noise-default.jpg'; "
"md5=175317fa51a649a63723ba9f543d7b68"
msgstr ""
"@@image: 'images/filters/examples/noise/CIE_lch_noise-default.jpg'; "
"md5=175317fa51a649a63723ba9f543d7b68"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/filters/noise/cie-lch-noise.xml:68(None)
msgid ""
"@@image: 'images/filters/noise/CIE_lch_noise-dialog.png'; "
"md5=0c6bae21e74bf39ae2ce7e798791e983"
msgstr ""
"@@image: 'images/filters/noise/CIE_lch_noise-dialog.png'; "
"md5=0c6bae21e74bf39ae2ce7e798791e983"

#: src/filters/noise/cie-lch-noise.xml:8(title)
#: src/filters/noise/cie-lch-noise.xml:16(primary)
msgid "CIE lch Noise"
msgstr "Soroll CIE lch"

#: src/filters/noise/cie-lch-noise.xml:13(tertiary)
msgid "CIE lch"
msgstr "CIE lch"

#: src/filters/noise/cie-lch-noise.xml:22(title)
msgid "Example of applying the <quote>CIE lch Noise</quote> filter"
msgstr "Exemple d'aplicació del filtre <quote>Soroll CIE lch</quote>"

#: src/filters/noise/cie-lch-noise.xml:38(para)
msgid "Filter <quote>CIE lch Noise</quote> applied"
msgstr "Filtre <quote>Soroll CIE lch</quote> aplicat"

#: src/filters/noise/cie-lch-noise.xml:42(para)
msgid ""
"The CIE lch Noise filter creates noise in the active layer or selection by "
"using the Lightness, Chroma, Hue color model, according to the CIE "
"(<quote>Compagnie Internationale de l'Éclairage</quote>) specifications."
msgstr ""
"El filtre Soroll CIE lch crea soroll a la capa activa o selecció utilitzant "
"el model de color de lluminositat, croma i to, segons les especificacions "
"CIE (<quote>Compagnie Internationale d'Électricité</quote>)."

#: src/filters/noise/cie-lch-noise.xml:51(para)
msgid ""
"This filter is found in the main menu under <menuchoice><guimenu>Filters</"
"guimenu><guisubmenu>Noise</guisubmenu><guimenuitem>CIE lch Noise…</"
"guimenuitem></menuchoice>."
msgstr ""
"Podeu trobar aquest filtre al menú principal <menuchoice><guimenu>Filtres</"
"guimenu><guisubmenu>Soroll</guisubmenu><guimenuitem>Soroll CIE lch…</"
"guimenuitem></menuchoice>."

#: src/filters/noise/cie-lch-noise.xml:64(title)
msgid "<quote>CIE lch Noise</quote> filter options"
msgstr "Opcions del filtre <quote>Soroll CIE lch</quote>"

#: src/filters/noise/cie-lch-noise.xml:85(para)
msgid ""
"This slider (1 -8) controls the randomness of the noise: a high value lowers "
"the randomness."
msgstr ""
"Aquest lliscador (1 -8) controla l'aleatorietat del soroll: un valor alt "
"rebaixa l'atzar."

#: src/filters/noise/cie-lch-noise.xml:92(term)
msgid "Lightness"
msgstr "Lluminositat"

#: src/filters/noise/cie-lch-noise.xml:94(para)
msgid "This slider changes the lightness of the noise."
msgstr "Aquest lliscador canvia la lluminositat del soroll."

#: src/filters/noise/cie-lch-noise.xml:100(term)
msgid "Chroma"
msgstr "Croma"

#: src/filters/noise/cie-lch-noise.xml:102(para)
msgid ""
"This slider changes the chroma of the pixels in a random pattern (percentage "
"of a white of the same lightness)."
msgstr ""
"Aquest lliscador canvia el croma dels píxels en un patró aleatori "
"(percentatge d'un blanc de la mateixa lluminositat)."

#: src/filters/noise/cie-lch-noise.xml:111(para)
msgid ""
"This slider changes hue of the pixels in a random pattern. It selects an "
"increasing available color range in the HSV color circle starting from the "
"original pixel color."
msgstr ""
"Aquest lliscador canvia el to dels píxels en un patró aleatori. Selecciona "
"un interval de colors creixent disponible al cercle cromàtic HSV a partir "
"del color original del píxel."

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: src/filters/noise/cie-lch-noise.xml:0(None)
msgid "translator-credits"
msgstr "Softcatalà - www.softcatala.org"

#~ msgid ""
#~ "@@image: 'images/filters/noise/hurl-dialog.png'; "
#~ "md5=1088c28b84da51ce6783ba5cf1482bb0"
#~ msgstr ""
#~ "@@image: 'images/filters/noise/hurl-dialog.png'; "
#~ "md5=1088c28b84da51ce6783ba5cf1482bb0"

#~ msgid "Presets, Preview, Split view"
#~ msgstr "Predefinits, previsualització i vista dividida"

#~ msgid "Clipping"
#~ msgstr "Retallat"

#~ msgid "This filter does not work with indexed images."
#~ msgstr "El filtre no funciona amb imatges indexades."

#~ msgid ""
#~ "These slidebars and adjacent input boxes allow to set noise level "
#~ "(0.00&nbsp;-&nbsp;1.00) in each channel. Alpha channel is only present if "
#~ "your layer holds such a channel. In case of a grayscale image, a "
#~ "<guilabel>Grey</guilabel> is shown instead of color sliders."
#~ msgstr ""
#~ "Aquests lliscadors i caselles d'entrada adjacents permeten ajustar el "
#~ "nivell de soroll (0.00&nbsp;-&nbsp;1.00) de cada canal. L'opció canal "
#~ "alfa només apareix si la capa conté un canal alfa. En el cas d'una imatge "
#~ "en escala de grisos, es veu <guilabel>Gris</guilabel> en comptes dels "
#~ "lliscadors de color."

#~ msgid "Preview"
#~ msgstr "Previsualitza"

#~ msgid ""
#~ "This preview displays interactively changes before they are applied to "
#~ "the image."
#~ msgstr ""
#~ "Aquesta previsualització mostra de manera interactiva els canvis abans "
#~ "que s'apliquin a la imatge."

#~ msgid "Holdness"
#~ msgstr "Contenció"

#~ msgid ""
#~ "When the <guilabel>Randomize</guilabel> option is checked, random seed "
#~ "cannot be entered manually, but is randomly generated each time the "
#~ "filter is run. If it is not checked, the filter remembers the last random "
#~ "seed used."
#~ msgstr ""
#~ "Quan l'opció <guilabel>Aleatoritza</guilabel> de la casella de selecció "
#~ "està activada, la llavor aleatòria no pot entrar-se de manera manual però "
#~ "es genera aleatòriament cada vegada que executeu el filtre. Si la casella "
#~ "de selecció no està activada, el filtre recordarà la darrera llavor "
#~ "aleatòria que va ser utilitzada."

#~ msgid "Spread Amount"
#~ msgstr "Volum escampat"
